Subject: Re: CCL:Interpreting the quadrapole for aromatics

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Sun, 04 Mar 2001 10:17:52 +0100

Jeremy,

the only coordinate system which allows for a unique definition of quadrupoles for charged species is the center of charge. The
center of mass has nothing to do with electric multipoles at all.

But I doubt whether the quadrupole moment is the right quantity to look at, if you are interested in the aromatic ring. It is
heavily influenced by the size, shape, and charge distribution of the substituents. The quadrupole moment (like any multipole
moment) tells you about the long distance behaviour of the electrostatic potential, but not about the local information on the
ring, which you are interested in.

I suggest to look at the polarization charges as obtained in a continuum solvation method. Polarization charges t eps=infinity
(in a conductor) are a very good local measure of polarity. You can take the total polarization charge on each atom of the
aromatic ring as a rather good local measure of the induced pi-charge. Obviously this depends slightly on the choice of radii,
but it will definitely be less biased than most of the partial charge schemes. An in addition you can visualize the polarization
charges on the surface (see news under www.cosmologic.de). Presently the programs MOPAC2000, DMol3, and Turbomole print out the
necessary information in COSMO calculations in a cosmo-file. Soon that should be possible with Gaussian and with GAMESS-US.

Best regards

Andreas

Jeremy Greenwood schrieb:
> 
> Dear all,
> 
> I'm studying series of closely-related planar
> (halogen,oxo,methyl)-substituted azines. I'm interested in how I can
> interpret the multipoles, particularly the quadrapole.
> Unfortunately, they are anions.
> 
> 1) Is the quadrapole as confounded as the dipole as regards choice
> of origin for an ion? The mass difference between F and Br will
> disturb the centre-of-mass origin of otherwise identical anions.
> 
> 2) Using MP2/6-311+G(3df,2p) set I get quadrapoles like
> 
> XX = -97 YY = -83 ZZ = -66
> XY = -5.1 XZ = 0 YZ = 0
> 
> (orientation X, Y, 0)
> 
> Can comparisons of e.g. ZZ and XY across the series give me an idea
> about the degree of pi-density/aromaticity, and an idea about electron
> density in within the ring vs. on the electronegative substituents?
> 
> 3) Given the size, my options are HF, DFT or MP2, with large basis
> set including diffuse functions. Any reason to choose one over the
> other when comparing multipoles, electron density and aromaticity?
> I seem to recall B3LYP has a reputation for over-estimating aromaticity.
> 
> 4) EPS-derived atomic charges from Gaussian (e.g. MKS) seem hard to interpret
> because fitting to the (origin dependent) dipole swamps the effects I am
> looking at. Would multipole fitting be a good way to go, or should
> I be looking at AIM or even Mullikan charges instead, bearing in
> mind that these are aromatics.
> 
> Thanks for any enlightenment,
> 
> Jeremy
> ----------------------------------------------------------------------
> Jeremy Greenwood                                 [email-masked]
> Department of Medicinal Chemistry                      bh +45 35306117
> Royal Danish School of Pharmacy                        fx +45 35306040
> Universitetsparken 2, DK-2100 Copenhagen, Denmark      ah +45 32598030
> ----------------------------------------------------------------------
>  Never underestimate the bandwidth of a truck full of 1/4 inch tapes
> ----------------------------------------------------------------------
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: 49-2171-73168-1  Fax: ...-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------